@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300);
html {
    scroll-behavior: smooth;
}

body {
    background: #f8f8f8;
    font-family: 'Roboto Condensed', sans-serif !important;
    padding-top: 60px;
    overflow-x: hidden;
}

dl,
dt,
dd,
ol,
ul,
li,
fieldset {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.navbar-default {
    border-bottom: 1px #f1f1f1 solid;
}

.navbar-brand {
    height: auto;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover {
    background: #f8f8f8;
    color: #d26700;
}

.navbar-default .navbar-nav>li>a {
    color: #868686;
    font-size: 16px;
    background: #f8f8f8;
    font-weight: 600;
    padding-top: 35px;
}

.navbar-default .navbar-nav>li {
    background: #f8f8f8;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #d26700/*#1fa9aa*/
    ;
    background: #f8f8f8;
}

.navbar-default .navbar-nav>.active>a {
    color: #d26700;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ccc;
}

.navbar-toggle {
    margin-top: 20px;
}

nav.navbar {
    height: 90px;
    margin-bottom: 0;
}

nav.navbar {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.navbar-collapse.in {
    overflow-y: visible;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border: none;
}

.banner {
    width: 100%;
    position: relative;
    background: #1f4a5b url('../images/banner-new.jpg') left bottom;
    background-size: cover;
    position: relative;
    padding-bottom: 30px;
}

.banner h1 {
    font-family: "Roboto condensed", sans-serif;
    padding: 50px 0 0 0;
    font-weight: 900;
    font-size: 66px;
    color: #c2c2c2;
}

.banner h3 {
    margin-top: -5px;
    margin-bottom: 20px;
    color: #c2c2c2;
}

#inner p {
    color: black;
    font-size: 18px;
    text-align: justify;
}

.banner2 {
    width: 100%;
    position: relative;
    padding: 20px 0;
    background: #1f4a5b url('../images/banner2.jpg')no-repeat left top fixed;
    background-size: cover;
    position: relative;
    margin-bottom: 50px;
}

.button {
    position: relative;
}

.button .opening-special2 {
    position: absolute;
    z-index: 999;
    top: -40px;
    left: -40px;
}

.button a {
    background: #d26700;
    color: #fff;
    font-size: 36px;
    text-decoration: none;
    padding: 10px;
    margin: 40px auto 20px;
    display: block;
    transition: background 0.15s linear 0s;
    -webkit-transition: background 0.15s linear 0s;
    -moz-transition: background 0.15s linear 0s;
    -o-transition: background 0.15s linear 0s;
    border: 6px solid #f3851c;
}

.button-lg a {
    font-size: 26px!important;
    max-width: 450px;
}

.button small,
.button2 small {
    font-size: 20px;
    display: block;
}

.button a:hover {
    border: 6px solid #d26700;
}

.button2 a {
    background: none;
    border: 6px solid #d26700;
    color: #fff;
    font-size: 26px;
    text-decoration: none;
    padding: 10px;
    margin: 40px auto 20px;
    display: block;
    max-width: 450px;
    transition: background 0.15s linear 0s;
    -webkit-transition: background 0.15s linear 0s;
    -moz-transition: background 0.15s linear 0s;
    -o-transition: background 0.15s linear 0s;
}

.banner .button2 a {
    background-color: rgba(0, 0, 0, .25);
    margin: 20px auto 20px;
}

.button a:hover,
.button2 a:hover,
.banner .button2 a:hover {
    background: #a75200;
    color: white!important;
    cursor: pointer;
}

.form-button {
    background-color: #d26700;
    color: #fff;
    font-size: 26px;
    text-decoration: none;
    padding: 10px;
    margin: 40px auto 20px;
    display: block;
    max-width: 450px;
    transition: background 0.15s linear 0s;
    -webkit-transition: background 0.15s linear 0s;
    -moz-transition: background 0.15s linear 0s;
    -o-transition: background 0.15s linear 0s;
    border: 6px solid #d26700;
}

.form-button:hover,
.form-button:focus {
    border: 6px solid #d26700;
    background: #a75200;
    color: white;
}

.caption {
    font-size: 28px;
    display: block;
    margin: 10px 0 0 0;
    color: #c2c2c2;
    font-weight: 400;
    font-family: 'Roboto Condensed', sans-serif;
}

.fbIcon {
    margin: 0;
    position: absolute;
    width: 30px;
    height: 30px;
    right: 30px;
    top: 100px;
    z-index: 999;
    color: #f4f4f4;
    border: 1px solid #ccc;
    border-radius: 3px;
    background: transparent;
    text-align: center;
    line-height: 25px;
    transition: background 0.1s linear 0s;
}

.fbIcon:hover {
    background-color: #0d509c;
    border: 1px solid transparent;
}

.whyus>.fbIcon {
    top: 200px;
}


/* how it works */

.line {
    width: 200px;
    height: 2px;
    background: #d26700;
    margin: 50px auto 30px;
}

.line2 {
    width: 200px;
    height: 2px;
    background: #d26700;
    margin: 10px auto 30px;
}

.circle {
    width: 80px;
    height: 80px;
    background: #f2c601;
    border-radius: 100px;
    position: absolute;
    top: -60px;
    left: -10px;
}

.circle span {
    font-size: 2em;
    line-height: 75px;
}

.text-white {
    color: white;
}

.text-black {
    color: #333!important;
}

.num-circle {
    width: 20px;
    height: 20px;
    background: #5ca819;
    color: white;
    text-align: center;
    line-height: 20px;
    position: absolute;
    right: 15px;
    top: -21px;
    font-size: 12px
}

.desc-box {
    /*  background: #cbf5ff;*/
    padding: 15px;
    border: 1px solid #999;
    border-radius: 4px;
    position: relative;
    margin-top: 120px;
    margin-bottom: 100px;
}

.desc-box p {
    font-size: 17px;
    padding: 20px 0 0 10px;
    color: black;
}


/* why box */

.contentBx {
    background: rgba(0, 0, 0, 0.6);
    padding: 40px;
    margin: 20px 0;
}

.contentBx h1 {
    color: white;
}

.contentBx p {
    color: white;
    font-size: 22px;
    padding-top: 25px
}

.contentBx ul li {
    color: white;
    font-size: 19px;
    padding-top: 10px;
    background: url('../images/tick.png') no-repeat left;
    padding-left: 30px;
}

.contentBx b {
    font-size: 24px;
}

.but a {
    padding: 10px;
    background: #d26700;
    border: 1px solid #d26700;
    color: white;
    text-align: center;
    display: block;
    width: 100%;
    max-width: 400px;
    margin: 20px 0 20px 0;
    font-size: 24px;
    text-decoration: none;
    transition: background 0.15s linear 0s;
    -webkit-transition: background 0.15s linear 0s;
    -moz-transition: background 0.15s linear 0s;
    -o-transition: background 0.15s linear 0s;
}

.but a:hover {
    border: 1px solid white;
    background: transparent;
}

.but small {
    font-size: 14px;
    display: block;
}


/* testimonial */

.spacer {
    height: 60px;
}

.space {
    height: 67px;
}

.img-circle {
    border-radius: 400px;
    -moz-border-radius: 400px;
    -webkit-border-radius: 400px;
    -ms-border-radius: 400px;
    width: 164px;
    height: 164px;
    margin: 0 auto 30px;
    position: relative;
    border: 8px solid rgba(0, 0, 0, 0.1);
    transition: background 0.15s linear 0s;
    -webkit-transition: background 0.10s linear 0s;
    -moz-transition: background 0.10s linear 0s;
    -o-transition: background 0.10s linear 0s;
}

.img-circle:hover {
    border: 8px solid #bce7fc;
}

img.c {
    border-radius: 400px;
    -moz-border-radius: 400px;
    -webkit-border-radius: 400px;
    -ms-border-radius: 400px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 12;
    border: 0px solid #cccccc;
    cursor: pointer;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
    height: 99%;
    width: 100%;
    display: block;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.6)inset;
}

.circle-icon {
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 66px;
    height: 50px;
    z-index: 99;
}

.testiHead {
    font-size: 18px;
    display: block;
    position: relative;
    margin: 20px auto;
    padding: 2px;
    text-align: center;
    max-width: 180px;
}

.testiHead:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: -10px;
    right: -10px;
    background: #a9d9f1;
    z-index: -1;
    -moz-transform: skew(-25deg);
    -webkit-transform: skew(-25deg);
    box-shadow: 4px 4px 0 0 #ddd;
    -moz-box-shadow: 4px 4px 0 0 #ddd;
    -webkit-box-shadow: 4px 4px 0 0 #ddd;
}

.panel-default>.panel-heading {
    color: #333;
    background-color: #bce5f5;
    border-color: #ddd;
}


/* film strip */

.screen-flow {
    background-color: rgba(0, 0, 0, 0.1);
    width: 200px;
    height: 130px;
    margin: 20px auto 15px;
    position: relative;
    /*
  -moz-transform: skew(-10deg);
   -webkit-transform: skew(-10deg);
*/
}

.screen-flow:before {
    content: "";
    background: -moz-linear-gradient(top, #ddd 10px, rgba(0, 0, 0, 0) 10px), -moz-linear-gradient(left, #ddd 10px, rgba(0, 0, 0, 0) 10px);
    background: -webkit-linear-gradient(top, #ddd 10px, rgba(0, 0, 0, 0) 10px), -webkit-linear-gradient(left, #ddd 10px, rgba(0, 0, 0, 0) 10px);
    background-size: 20px 100%;
    background-repeat: repeat-x;
    height: 20px;
    width: 100%;
    display: block;
    position: absolute;
    top: -20px;
    opacity: 0.5;
}

.screen-flow:after {
    content: "";
    background: -moz-linear-gradient(bottom, #ddd 10px, rgba(0, 0, 0, 0) 10px), -moz-linear-gradient(right, #ddd 10px, rgba(0, 0, 0, 0) 10px);
    background: -webkit-linear-gradient(bottom, #ddd 10px, rgba(0, 0, 0, 0) 10px), -webkit-linear-gradient(right, #ddd 10px, rgba(0, 0, 0, 0) 10px);
    background-size: 20px 100%;
    background-repeat: repeat-x;
    height: 20px;
    width: 100%;
    display: block;
    position: absolute;
    bottom: -20px;
    opacity: 0.5;
}

img.f {
    position: absolute;
    left: 0;
    right: 0;
    top: 6px;
    bottom: 4px;
    margin: 0 auto;
    z-index: 12;
    height: 90%;
    width: 92%;
    display: block;
}

.play a {
    width: 35px;
    height: 35px;
    border-radius: 80px;
    right: 20px;
    bottom: 20px;
    display: block;
    background: rgba(0, 0, 0, 0.4);
    border: 1px solid rgba(0, 0, 0, 0.2);
    position: absolute;
    z-index: 20;
    color: white;
    text-align: center;
    line-height: 32px;
    transition: background 0.15s linear 0s;
    -webkit-transition: background 0.15s linear 0s;
    -moz-transition: background 0.15s linear 0s;
    -o-transition: background 0.15s linear 0s;
}

.play a:hover {
    background: #0089ac;
    border: 1px solid #a9d9f1;
}

.join a {
    background: #d26700!important;
    color: white!important;
    font-size: 15px;
    font-weight: 600;
    border: none;
    padding: 8px 15px!important;
    margin-top: 24px;
    border-radius: 4px;
    display: inline-block;
    vertical-align: middle;
    transition: background 0.15s linear 0s;
    -webkit-transition: background 0.15s linear 0s;
    -moz-transition: background 0.15s linear 0s;
    -o-transition: background 0.15s linear 0s;
}

.join a:hover {
    background: #a75200!important;
}
.navbar-default .navbar-nav>li.m_login a {
    margin-top: 24px;
    margin-left: 10px;
    padding: 7px 15px;
    background-color: #ffffff;
    color: #d26700;
    border: 1px solid #d26700;
    border-radius: 4px;
    transition: all 0.15s linear 0s;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
}

.navbar-default .navbar-nav>li.m_login a:hover {
    background-color: #d26700;
    color: #ffffff;
}


/* footer */

footer {
    width: 100%;
    background: #3DAED9;
    padding: 40px 0 30px 0;
    font-family: arial, sans-serif;
    font-size: 14px;
    color: #f2f2f2;
}

footer li a {
    line-height: 26px;
    color: #f2f2f2;
    background: url('../images/bullet.png') no-repeat left;
    padding-left: 20px;
    font-size: 14px;
}

footer li a:hover {
    color: #fff;
}

footer .gvo-logo {
    margin-top: 30px;
    margin-bottom: 10px;
}

.strip {
    width: 100%;
    height: 10px;
    background: #ccc;
}


/* why us */

.overlay {
    background: url('../images/overlay.png');
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.whyus {
    width: 100%;
    position: relative;
    height: 300px;
    background: #1f4a5b url('../images/gvo-hq.jpg') left top fixed;
    background-size: cover;
    position: relative;
    margin-top: 40px;
}

.banner-content {
    height: auto;
    background: rgba(0, 0, 0, 0.4);
    padding: 0 20px 30px 30px;
    margin-top: 90px;
    display: block;
    position: absolute;
    width: 100%;
    z-index: 99;
}

.banner-content p {
    color: white;
    font-size: 18px;
    padding-top: 25px
}

.banner-content h1 {
    font-family: "Roboto condensed", sans-serif;
    font-weight: 900;
    font-size: 46px;
    color: white
}

.banner-content .but a {
    margin: 20px 0 0 0;
}

.strip-arrow {
    width: 100%;
    margin: 20px auto 0;
    background-color: #ccc;
    position: relative;
    height: 20px;
}

.strip-arrow:after {
    content: '';
    display: block;
    position: absolute;
    top: -20px;
    left: 50%;
    z-index: 99;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #ccc;
}

hr {
    border-top: 1px dotted #ccc;
    margin-bottom: 0;
}

.hwitwork .panel {
    padding: 10px;
    border: 1px solid #ddd;
}

.hwitwork {
    position: relative;
}

.hwitwork p {
    font-size: 18px;
    line-height: 28px;
}

.tmgRecord {
    width: 640px;
    height: 390px;
    background-color: rgb(229, 229, 229);
    border-radius: 8px;
    margin-top: 40px;
}

.tmgBut {
    align-items: center;
    display: flex;
    justify-content: center;
}

.tmgRecord a:hover,
.tmgBut a:hover {
    color: white;
}

.StartUploading {
    position: absolute;
    left: -99999rem;
}

.UploadVideo {
    color: white;
    margin-bottom: 0;
    cursor: pointer;
}


/* faq */

.faq {
    width: 100%;
    position: relative;
    height: 300px;
    background: #1f4a5b url('../images/faq-banner.jpg') left top fixed;
    background-size: cover;
    position: relative;
    margin-top: 40px;
}

.film-strip {
    width: 100%;
    height: 100%;
    background: url('../images/film-strip.png')no-repeat left top;
    background-size: cover;
}

.panel-title>a {
    display: block;
    text-decoration: none;
}


/* meet the team */

.gvo-dc {
    background-image: url('../images/gvo-dc.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 50px 0;
    background-color: #1F6375;
    margin-bottom: 30px;
}

.gvo-dc .headTxt {
    font-size: 40px;
    color: white;
    text-align: center;
    text-transform: uppercase;
    padding: 25px 0 70px;
}

.gvo-dc .img-circle {
    border: 3px solid rgba(255, 255, 255, 0.9);
    border-radius: 400px;
    margin: 0 auto 30px;
}

.gvo-dc h4 {
    font-weight: bold;
    color: white;
    text-transform: uppercase;
    margin: 0 0 7px;
    font-size: 18px;
}

.gvo-dc p {
    font-size: 14px;
    color: white;
    text-align: center;
}

.arrowDown {
    position: relative;
    width: 100%;
}

.arrowDown:after {
    content: '';
    display: block;
    position: absolute;
    top: -50px;
    left: 50%;
    z-index: 2;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid rgb(248, 248, 248);
    background-color: transparent;
}


/* contact */

.contact {
    width: 100%;
    position: relative;
    height: 250px;
    background: #1f4a5b url('../images/banner.jpg') left center;
    background-size: cover;
    position: relative;
}

.contact .banner-content {
    margin-top: 90px;
}

.input-group {
    margin-bottom: 20px;
}

.video {
    border: 1px #ccc solid;
    padding: 10px;
}

.map {
    width: 100%;
    border: 1px #CCC solid;
    padding: 10px 10px 10px 10px;
}

.map iframe {
    width: 100%;
    border: 0;
}

.content {
    position: absolute;
    z-index: 99;
}

.bgimage {
    position: absolute;
    right: 0;
}


/* login */

.login {
    width: 100%;
    position: relative;
    height: 150px;
    background: #1f4a5b;
    background-size: cover;
    position: relative;
}

.login .banner-content {
    margin-top: 40px;
    background: none;
}

.horizontal-divider {
    margin: 0 auto;
    position: relative;
    width: 1px;
    height: 250px;
    background-color: #ccc;
}

.form-wrap {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}

.loginBut {
    background: #d26700;
    color: white;
}

.hidden {
    display: none;
}

.visible {
    display: block;
}

.circleb {
    width: 80px;
    height: 80px;
    background: #d26700;
    border-radius: 100px;
    margin: 30px auto;
}

.circleb span {
    font-size: 2em;
    line-height: 75px;
    color: white;
    text-align: center;
}


/* opportunity */

.opportunity {
    width: 100%;
    position: relative;
    height: 300px;
    background: #1f4a5b url('../images/banner-opp.jpg')left top fixed;
    background-size: cover;
    position: relative;
    margin-top: 40px;
}

.opportunity .banner-content p {
    padding-top: 10px;
}

.img-responsive {
    margin: 0 auto;
}

#opp .panel {
    margin-top: 40px;
    border-top: 5px solid #d26700;
}

#opp .panel-top {
    width: 100%;
    height: 1px;
    background: #d26700;
    position: relative;
}

#opp .panel-top:after {
    content: '';
    display: block;
    position: absolute;
    top: 1px;
    left: 50%;
    z-index: 99;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #d26700;
    background-color: #fff;
}

#opp h1 {
    line-height: 46px;
}

#opp h2 {
    line-height: 36px;
    color: #d26700;
}

#opp h3 {
    line-height: 36px;
}

#oppTxt p {
    font-size: 18px;
    text-align: justify;
    padding: 0 40px 0 40px;
}


/* Package */

.package {
    width: 100%;
    position: relative;
    height: 400px;
    background: #1f4a5b;
    /* background: url(../images/pckg-banner.jpg); */
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 40px;
}

.package .banner-content {
    margin-top: 60px;
    background: none;
}

.package-frame {
    margin-top: -430px;
}

.package-header h1 {
    color: white;
}

.package-header .save {
    color: #fff;
    font-family: arial, sans-serif;
    font-weight: bold;
    font-size: 30px;
    padding-bottom: 10px;
}

.package-header .save:after {
    content: '20%';
    display: inline-block;
    padding: 0 5px 0 5px;
    margin-left: 5px;
    color: white;
    border-bottom: 3px #04afdd solid;
    font-size: 40px;
}

.vertical-line {
    border-right: 1px solid #aaa;
}


/* signup */

.signup {
    width: 100%;
    position: relative;
}

.heading {
    color: #000;
    font-size: 3.6em;
    padding-top: 180px;
    font-weight: bold;
    text-align: center;
    letter-spacing: -0.8px;
    font-family: arial, sans-serif;
}

.heading span {
    color: #e37000;
}

.btn-plain {
    font-size: 26px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-decoration: underline;
    color: dodgerblue
}

.scrolltop_pad {
    height: 30px;
}

.shadow {
    text-shadow: 2px 2px #000;
}

.box-shadow {
    box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175)!important
}

.mt-4 {
    margin-top: 36px;
}

.mt-5 {
    margin-top: 48px;
}

.pt-3 {
    padding-top: 16px;
}

.pb-5 {
    padding-bottom: 48px;
}

.mt-3 {
    margin-top: 20px;
}

.mb-5 {
    margin-bottom: 48px;
}

.mr-2 {
    margin-right: 8px;
}

#opp input[type="text"],
#opp input[type="password"],
#opp input[type="email"] {
    background-color: #fff;
    border: 1px solid #bfbfbf;
    border-radius: 0;
    box-shadow: none;
    color: #323232;
    font-size: 16px;
    font-weight: 400;
    height: 60px;
    margin: 0 auto;
    padding: 15px;
    width: 100%;
}

.modal input[type="password"],
.modal input[type="text"],
select {
    background-color: #f2f2f2;
    border: 1px solid #bfbfbf;
    border-radius: 0;
    box-shadow: none;
    color: #323232;
    font-size: 16px;
    font-weight: 400;
    height: 60px;
    margin: 0 auto;
    padding: 15px;
    width: 100%;
}

.form-wrap>h1 {
    font-size: 23px;
    font-weight: bold;
    margin: 20px 0;
    text-align: center;
    text-transform: uppercase;
}

.modal-body {
    padding: 25px;
}

#error_post_feedback p,
#success_post_feedback p {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 5px;
}

.signupBut {
    background: #D26701;
    padding: 10px 15px 8px;
    border: 4px;
    color: white;
    font-weight: 600;
    font-size: 18px;
    top: 150px;
    display: none;
    position: fixed;
    right: -24px;
    z-index: 999;
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.signupBut:hover {
    background: #000;
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
}

.text-red {
    color: #F33435;
}

.pro h4 {
    margin-bottom: 1px;
}

.cd-pricing-body.mt-3 {
    margin-top: 20px;
}

@media only screen and (min-width:1200px) {
    .signupBut {
        right: -2px;
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}
.modal .tg-thankyou {
    padding: 0;
    min-height: 0;
    height: auto;
}

/* Simple timer */

.simple-timer {
    display: block;
    text-align: center;
}

.simple-timer>div {
    display: inline-block;
    background: transparent url('../images/clock-bg.png') no-repeat left top;
    width: 67px;
    text-align: center;
    margin-right: 10px;
}

.simple-timer>div span {
    display: block;
    font-weight: 700;
    font-size: 2.2em;
    color: #1f2225;
    line-height: 70px;
    position: relative;
    text-shadow: 1px 1px 1px white;
    text-align: center;
    padding-right: 1px;
}

.simple-timer>div span::before {
    content: '';
    width: 100%;
    height: 1px;
    border-top: 1px solid #e0e0e0;
    position: absolute;
    top: 50%;
    text-align: center;
    left: 0px;
}

.simple-timer>div small {
    display: block;
    font-weight: 400;
    color: #c2c2c2;
    text-transform: uppercase;
    font-size: 11px;
    text-align: center;
    margin: 2px auto;
}

@media only screen and (max-width:767px) {
    .simple-timer>div {
        width: 50px;
        background-size: 50px;
    }
    .simple-timer>div span {
        font-size: 1.75em;
        line-height: 50px;
    }
}

@media only screen and (max-width:480px) {
    .simple-timer>div small {
        font-size: .55em;
    }
    .signupBut {
        padding: 7px 10px 5px;
        font-size: 14px;
        right: -60px;
    }
}


/*Testimonial preview*/

.testimonial-preview .player-wrapper {
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
}

.testimonial-preview .player-wrapper .player-inner {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.testimonial-preview .player-wrapper .player-inner .player-content {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #bbbbbb;
    overflow: hidden;
    border-radius: 5px;
}

.testimonial-preview .player-wrapper .player-inner .player-content .record-action button {
    display: block;
    margin: 15px auto 0;
    font-size: 2.5rem;
    min-width: 240px;
    text-align: center;
}

.testimonial-preview .player-wrapper .player-inner .player-content .record-action .action-title {
    font-size: 2rem;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
}

.testimonial-preview .player-wrapper .player-inner .player-content .display-record {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.testimonial-preview .player-wrapper .player-inner .player-content .display-record video {
    width: 100%;
    height: 100%;
    flex: 100% 1 1;
}

.testimonial-preview .player-wrapper .player-inner .player-content .controls {
    flex: 50px 0 0;
    display: none;
    flex-direction: row;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.testimonial-preview .player-wrapper .player-inner .player-content .controls .spacer {
    flex: 1px 1 1;
    height: 50px;
}

.testimonial-preview .player-wrapper .player-inner .player-content .placeholder {
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #bbbbbb;
    justify-content: center;
    align-items: center;
    display: none;
}

.testimonial-preview .player-wrapper .player-inner .player-content .placeholder .placeholder-content {
    width: 50%;
}

.testimonial-preview .player-wrapper .player-inner .player-content .placeholder .placeholder-content .placeholder-title {
    font-size: 3rem;
    font-weight: 600;
}

.testimonial-preview .player-wrapper .player-inner .player-content .placeholder .placeholder-content .placeholder-title i {
    font-size: 3.5rem;
}

.testimonial-preview .player-wrapper .player-inner .player-content .placeholder .placeholder-content .placeholder-describe {
    font-size: 1.5rem;
}

.testimonial-preview .player-wrapper .player-inner .player-content .placeholder .placeholder-content .placeholder-describe a {
    color: #5c656c;
    font-weight: 600;
}

.testimonial-preview .player-wrapper .player-inner .player-content .controls .button {
    color: #ec0b14;
    position: relative;
    width: auto;
    display: flex;
    align-items: center;
    margin-left: 10px;
    font-weight: 600;
    line-height: 44px;
    cursor: pointer;
}

.testimonial-preview .player-wrapper .player-inner .player-content .controls .button.stop-rec:before {
    content: '';
    width: 24px;
    height: 24px;
    display: block;
    border: 2px solid rgba(236, 11, 20, 0.7);
    box-sizing: border-box;
    border-radius: 50%;
    margin-left: -2px;
    position: absolute;
    animation: pulseRecord 1s ease-in-out infinite;
}

@keyframes pulseRecord {
    0% {
        transform: scale(1);
        opacity: 1;
    }
    60% {
        transform: scale(1.3);
        opacity: .6;
    }
    100% {
        transform: scale(1);
        opacity: 1;
    }
}

.testimonial-preview .player-wrapper .player-inner .player-content .controls .button i.rec-icon {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #ec0b14;
}

.testimonial-preview .player-wrapper .player-inner .player-content .controls .button i.stop-icon {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #ec0b14;
}

.testimonial-preview .player-wrapper .player-inner .player-content .controls .button i.stop-icon:before {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 2px solid #ec0b14;
}

.testimonial-preview .player-wrapper .player-inner .player-content .audio-preview {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #bbbbbb;
    display: none;
    justify-content: center;
    align-items: center;
}

.testimonial-preview .player-wrapper .player-inner .player-content .audio-preview audio {
    display: block;
}

.testimonial-preview .player-wrapper .player-inner .player-content #audioVisualition {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #bbbbbb;
}

.testimonial-preview .mobile .btn.btn-lg.btn-grey {
    font-weight: 600;
}

.form-inline.save-action {
    display: none;
    justify-content: center;
    margin: 10px 0;
}

.form-inline.save-action .form-group {
    margin: 0 5px;
}

.viduber-mobile-upload .mobile .btn.btn-lg.btn-grey {
    font-weight: 600;
}

.btn-tg-red {
    background: #f9f7f7;
    white-space: normal;
}

.tg-thankyou.text-center h2 {
    color: #d26700;
}

.container .tg-page .container {
    width: auto !important;
}

.fa.fa-video-camera {
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
}

.fa.fa-video-camera:before {
    content: "\f03d";
}

.fa.fa-cloud-upload {
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
}

.fa.fa-cloud-upload:before {
    content: "\f382";
}


/*Testimonial preview*/

@media only screen and (min-width: 992px) {
    #signupbg {
        background: url("../images/lady.jpg") no-repeat right top;
    }
    .cd-pricing-footer1 {
        height: 110px;
    }
}

@media only screen and (max-width: 991px) {
    .banner {
        height: auto;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    nav.navbar {
        height: 60px;
    }
    .navbar-brand>img {
        width: 120px;
    }
    .navbar-brand {
        padding: 12px 15px;
    }
    .navbar-toggle {
        margin-top: 13px;
        margin-bottom: 13px;
    }
    .navbar-nav {
        margin-top: 0;
    }
    .navbar-default .navbar-nav>li>a {
        padding: 10px 20px;
    }
    .join a {
        margin-top: 0;
        border-radius: 0;
    }
    .navbar-default .navbar-nav>li.m_login a {
        margin: 0;
        border-radius: 0;
        border:none;
        border-bottom: 1px #999 dotted;
    }
    .banner h1 {
        padding-top: 0;
        margin-top: 0;
        font-size: 56px;
    }
}

@media only screen and (max-width:767px) {
    body {
        padding-top: 50px;
    }
    nav.navbar {
        height: 50px;
    }
    .navbar-toggle {
        margin-top: 8px;
        margin-bottom: 8px;
    }
    .navbar-brand {
        padding: 11px 10px;
    }
    .navbar-brand>img {
        width: 100px;
    }
    .banner h1 {
        font-size: 44px;
    }
    .banner h3 {
        font-size: 20px;
    }
    .button a,
    .button2 a {
        padding: 5px;
        font-size: 20px;
    }
    .button small,
    .button2 small {
        font-size: 18px;
    }
    .caption {
        margin-top: 0;
        font-size: 20px;
        line-height: 1.25;
    }
    .fbIcon {
        top: 60px!important;
        right: 20px;
    }
    .line {
        margin-top: 20px;
    }
    .screen-flow {
        margin: 40px auto 15px;
    }
    .modal-body {
        padding: 25px;
    }
    .whyus {
        background: #1f4a5b url('../images/gvo-hq.jpg') center top;
    }
    .package-frame {
        margin-top: -500px;
    }
    .package-header h1 {
        font-size: 28px;
    }
    .space {
        height: 15px;
    }
    .vertical-line {
        border-right: 0;
    }
    .package {
        height: 500px;
    }
    .whyus .banner-content {
        padding: 0 20px 30px 20px;
        margin-top: 150px;
    }
    #opp h1 {
        font-size: 28px;
        line-height: 28px
    }
    .opportunity .banner-content h1 {
        font-size: 30px;
    }
    .banner2 {
        height: auto;
    }
    .contentBx {
        margin-bottom: 20px;
    }
    .contentBx h1 {
        font-size: 30px;
    }
    .banner-content h1 {
        font-size: 30px;
    }
    .gvo-dc .headTxt {
        font-size: 30px;
    }
    .cd-pricing-switcher h1 {
        padding-bottom: 0;
    }
    .pro-price {
        color: #000000;
    }
    .banner h1 {
        padding: 100px 0 0 0!important;
    }
    .circleb {
        display: none;
    }
    .login {
        height: 100px;
    }
    .login .banner-content {
        margin: 0;
        padding: 30px 0;
        top: 0;
        left: 0;
    }
    .login .banner-content h1 {
        margin: 0;
    }
}

@media only screen and (max-width:400px) {
    .fbIcon {
        right: 10px;
    }
    .banner h1 {
        font-size: 36px;
    }
    .banner h3 {
        font-size: 16px;
    }
    .button a,
    .button2 a {
        padding: 5px;
        font-size: 16px;
        margin-top: 20px;
    }
    .banner .button .opening-special2 {
        width: 54px;
        height: 54px;
        top: -34px;
        left: -3px!important;
    }
    .banner .button .opening-special2 img {
        max-width: 100%;
    }
    .caption {
        font-size: 16px;
    }
    .contentBx p {
        color: white;
        font-size: 18px;
        padding-top: 15px
    }
    .contentBx {
        margin-top: 15px;
        padding-top: 10px
    }
    .space {
        height: 5px!important;
    }
    .opportunity .banner-content h1 {
        font-size: 24px;
    }
    .opportunity .banner-content {
        margin-top: 30px;
    }
}

@media only screen and (min-width:400px) and (max-width:550px) {
    .banner h1 {
        font-size: 46px;
    }
    .contentBx {
        margin-top: 35px;
    }
    .banner .button .opening-special2 {
        top: -30px!important;
        ;
        left: 8px!important;
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .banner .button .opening-special2 {
        left: 10px;
    }
}

@media only screen and (max-width:992px) {
    .navbar-nav li a {
        border-bottom: 1px #999 dotted;
    }
    .banner .button2 a {
        background: rgba(0, 0, 0, .6);
    }
}

@media only screen and (max-width:991px) {
    .button .opening-special2 {
        position: absolute;
        z-index: 999;
        top: -30%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .banner .button .opening-special2 {
        position: absolute;
        z-index: 999;
        top: 10px;
        left: 10px;
    }
}

@media only screen and (max-width:414px) {
    .button .opening-special2 {
        position: absolute;
        z-index: 999;
        top: -20%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}